/**
 * Header
 */
.logo-img {
    display: none;
}

@media all and (max-width: 768px) {
    .logo-img-mobile {
        display: block;
    }
    .top-left {
        padding-right: 90px;
    }
    .top-right {
        position: absolute;
        top: 10px;
        right: 10px;
    }
}

@media all and (min-width: 769px) {
    .logo-img-desktop {
        display: block;
    }
    .top-right {
        display: flex;
        justify-content: right;
        align-items: start;
    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.logo-img-mobile {
        display: block;
    }
    .logo-img-desktop {
        display: none;
    }
}

.icon {
  width: 1.5em;
  height: 1.5em;
}

.top-left {
    grid-column: span 2;
    grid-row: 1 / 2;
}

.top-center {
    grid-column: span 3;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

header > nav {
    border: 1px solid var(--ezw-color);
    border-radius: 8px;
    box-shadow: var(--shadow-3);
    background-image: var(--gradient-nav);
    padding-left: 1rem;
    margin-top: 2px;
}

.help-menu {
    border-top: 2px solid var(--ezw-color);
    border-left: 1px solid var(--ezw-color);
    padding-left: 0.5rem;
    box-shadow: var(--inner-shadow-2);
}

.help-content {
    grid-column: span 5;
}

nav {
    
}